[Setting]
CopyDir=PROGRAMFILES\Brother\Brmfl04g
MenuDir=Brother

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\AL-LFAX
TempPath=SOFTWARE\Brother\TempALLFAX\AL-LFAX

[Model]
Company=Brother
OEM=0
ModelName=FAX-2820
DeviceID=BrotherFAX-28203740
ProductID=Vid_04f9&Pid_0187
ModelType=ALLMFC
TwainName=Nodata
PrinterInfName32=BRPRM04B.INF
PrinterInfName64=BRPRMA4B.INF
ScannerInfName=brimm04b.inf
PortInfName=Nodata
PSInfName=Nodata
PrintType=2
MFCNumber=4
TwainDir=TWAIN_32\BrMfSc09a
CCModelRegFile=CC3BrModel.ccr
InfCategory=AL-LFAX
WebLinksDatName=bd2820.dat
BSCModel=mfc080
Inbox=1
UsersGuidePath=Nodata

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=0
NetTwain=0
PcfaxTx=1
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=0
ControlCenter=0
StatusMonitor=1
InstallCheck=1
ComPort=0
Donet=0

[UserInterface]
StatusMonitorSwitch=0
StatusMonitorSwitchDlg=0
SelectNetMFC=0
